@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
body {
    background: #000;
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: #fff;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: inherit;
}
h1 {
    color: #FFF;
    font-size: 100px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 25px;
}
h1 strong {
    color: #00ACD4; 
    font-weight: 800;
}
h2 {
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 40px;
    text-align: center;
}
h2 strong,
h2 span {
    color: #00ACD4;
}
.wrapper {
    padding-top: 140px;
    padding-bottom: 0px;
}
#header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 30px 0px;
    background: rgba(0, 0, 0, 0.30);
    backdrop-filter: blur(10px);
    z-index: 100;
}
#page-wrapper{
    position: relative;
    overflow: hidden;
}
.navbar-brand {
    padding: 0px;
    margin: 0px;
    max-width: 428px;
}
.offcanvas-body {
    justify-content: flex-end;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0px;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    transition: all 0.2s ease;
}
.navbar-expand-lg .navbar-nav li {
    margin-left: 40px;
}
.navbar-expand-lg .navbar-nav .nav-link:before {
    display: inline;
    content: '/ ';
    color: #00ACD4;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #00ACD4;
}
#about {
    position: relative;
    width: 100%;
    height: 1056px;
    min-height: 100vh;
    padding-top: 228px;
    background: url(../images/about-bg.jpg) center center no-repeat;
    background-size: cover;
}
#about:after {
    position: absolute;
    content: '';;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 175px;
    background: linear-gradient(359deg, rgba(0, 0, 0, 0.99) 0.72%, #000 0.72%, rgba(0, 0, 0, 0.00) 80.88%);
}
#block-hockey-tekstnapervomekrane p {
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.1;
    text-transform: uppercase;
}
#block-hockey-poluchitprezentaciyu {

}
#block-hockey-poluchitprezentaciyu p {
    margin: 0px;
}
body .ui-dialog .button,
#block-hockey-poluchitprezentaciyu p a,
.btn-rounded,
.btn-primary {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 195px;
    height: 195px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    color: var(--, #FFF);
    text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: -50px 0px 0px 500px;
    border: 2px solid transparent;
    transition: all 0.2s ease;
}
body .ui-dialog .button,
.btn-primary,
.btn-rounded {
    margin: 0 auto;
}
.btn-primary,
.btn-color {
    background: none;
    border: 2px solid #fff;
}
body .ui-dialog .button:hover,
.btn-rounded:hover,
#block-hockey-poluchitprezentaciyu p a:hover {
    background: #00ACD4;
}
.btn-primary:hover,
.btn-color:hover {
    background: #00ACD4;
    border-color: #00ACD4;
}
.calc-btn .btn-rounded:hover {
    border-color: #fff;
    color: #fff;
}
#our-mission {
    width: 100%;
    background: url(../images/bg-1.svg) left 100px no-repeat, url(../images/bg-2.svg) right -350px no-repeat;
}
.map {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(../images/map-bg.png) center center no-repeat;
    background-size: 1079px;
    width: 100%;
    height: 518px;
    padding-top: 100px;
}
.map ul,
.map ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
.map ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.map ul li {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    max-width: 355px;
}
.map ul li:last-child {
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    max-width: 315px;
}
.why-text {
    max-width: 535px;
    border-bottom: 2px solid #fff;
    margin-bottom: 40px;
    cursor: pointer;
}
.why-title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 5px;
}
.why-body p {
    margin: 0px;
    padding-bottom: 10px;
}
.why-row.active .why-title {
    color: #00ACD4;
}
.view-why .view-content {
    position: relative;
}
.field--name-field-foto {
    position: absolute;
    top: 100px;
    right: 0px;
    width: 630px;
    opacity: 0;
    transition: all 0.2s ease;
}
.field--name-field-foto img {
    max-width: 100%;
    height: auto;
}
.why-row.active .field--name-field-foto {
    opacity: 1;
}
.basis-left p {
    margin: 0px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.basis-left p:first-child {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.basis-left p:first-child strong {
    color: #00ACD4;
}
#calc {
    width: 100%;
    height: 664px;
    background: url(../images/calc-bg.svg) center center repeat-x;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 140px;
}
#calc .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.result {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
}
.result span {
    color: #fff;
    font-size: 45px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: -2.7px;
}
.result em {
    font-size: 16px;
    color: #fff;
    font-style: normal;
}
.result-deliver {
    margin: 10px 0px 20px 0px;
}
.calc-form {
    width: 520px;
}
.calc-item {
	margin-bottom: 43px;
}
.calc-item:last-child {
    margin: 0px;
}
.calc-item label {
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    padding: 0px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.calc-item label span {
    font-size: 22px;
	color: #000; 
}
.calc-item input[type="tel"],
.calc-item input[type="number"] {
	display: none;
}
.calc-item input[type="number"]::-webkit-outer-spin-button,
.calc-item input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.range-wrapper {
	position: relative;
}
.range-wrapper input[type="range"] {
    position: relative;
	padding: 0px;
	width: 100%;
	left: 0px;
    top: 0px;
}
input[type="range"] {
	color: #000;
	--thumb-height: 24px;
	--track-height: 6px;
	--track-color: #fff;
	--brightness-hover: 100%;
	--brightness-down: 100%;
	--clip-edges: 0.125em;
}
input[type="range"] {
	position: relative;
	background: #00acd4;
	overflow: hidden;
}

input[type="range"]:active {
	cursor: grabbing;
}

input[type="range"]:disabled {
	filter: grayscale(1);
	opacity: 0.3;
	cursor: not-allowed;
}

/* === WebKit specific styles === */
input[type="range"],
input[type="range"]::-webkit-slider-runnable-track,
input[type="range"]::-webkit-slider-thumb {
	-webkit-appearance: none;
	transition: all ease 100ms;
	height: var(--thumb-height);
	border-radius: 10px;
}

input[type="range"]::-webkit-slider-runnable-track,
input[type="range"]::-webkit-slider-thumb {
	position: relative;
}

input[type="range"]::-webkit-slider-thumb {
	--thumb-radius: calc((var(--thumb-height) * 0.5) - 1px);
	--clip-top: calc((var(--thumb-height) - var(--track-height)) * 0.5 - 0.5px);
	--clip-bottom: calc(var(--thumb-height) - var(--clip-top));
	--clip-further: calc(100% + 1px);
	--box-fill: calc(-100vmax - var(--thumb-width, var(--thumb-height))) 0 0
		100vmax currentColor;

	width: var(--thumb-width, var(--thumb-height));
	background: linear-gradient(currentColor 0 0) scroll no-repeat left center /
		50% calc(var(--track-height) + 1px);
	background-color: currentColor;
	box-shadow: var(--box-fill);
	border-radius: var(--thumb-width, var(--thumb-height));
	border: 0px;
	filter: brightness(100%);
	clip-path: polygon(
		100% -1px,
		var(--clip-edges) -1px,
		0 var(--clip-top),
		-100vmax var(--clip-top),
		-100vmax var(--clip-bottom),
		0 var(--clip-bottom),
		var(--clip-edges) 100%,
		var(--clip-further) var(--clip-further)
	);
}

input[type="range"]:hover::-webkit-slider-thumb {
	filter: brightness(var(--brightness-hover));
	cursor: grab;
}

input[type="range"]:active::-webkit-slider-thumb {
	filter: brightness(var(--brightness-down));
	cursor: grabbing;
}

input[type="range"]::-webkit-slider-runnable-track {
	background: linear-gradient(var(--track-color) 0 0) scroll no-repeat center /
		100% calc(var(--track-height) + 1px);
}

input[type="range"]:disabled::-webkit-slider-thumb {
	cursor: not-allowed;
}

/* === Firefox specific styles === */
input[type="range"],
input[type="range"]::-moz-range-track,
input[type="range"]::-moz-range-thumb {
	appearance: none;
	transition: all ease 100ms;
	height: var(--thumb-height);
}

input[type="range"]::-moz-range-track,
input[type="range"]::-moz-range-thumb,
input[type="range"]::-moz-range-progress {
	background: #fff0;
}

input[type="range"]::-moz-range-thumb {
	background: currentColor;
	border: 0;
	width: var(--thumb-width, var(--thumb-height));
	border-radius: var(--thumb-width, var(--thumb-height));
	cursor: grab;
}

input[type="range"]:active::-moz-range-thumb {
	cursor: grabbing;
}

input[type="range"]::-moz-range-track {
	width: 100%;
	background: var(--track-color);
}

input[type="range"]::-moz-range-progress {
	appearance: none;
	background: currentColor;
	transition-delay: 30ms;
}

input[type="range"]::-moz-range-track,
input[type="range"]::-moz-range-progress {
	height: calc(var(--track-height) + 1px);
	border-radius: var(--track-height);
}

input[type="range"]::-moz-range-thumb,
input[type="range"]::-moz-range-progress {
	filter: brightness(100%);
}

input[type="range"]:hover::-moz-range-thumb,
input[type="range"]:hover::-moz-range-progress {
	filter: brightness(var(--brightness-hover));
}

input[type="range"]:active::-moz-range-thumb,
input[type="range"]:active::-moz-range-progress {
	filter: brightness(var(--brightness-down));
}

input[type="range"]:disabled::-moz-range-thumb {
	cursor: not-allowed;
}
.calc-values {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
    color: rgba(255, 255, 255, 0.50);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
#franchise {
    width: 100%;
    background: url(../images/bg-3.svg) left 400px no-repeat, url(../images/bg-4.svg) right -200px no-repeat;
}
.field--name-field-tekstovyy-blok {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.field--name-field-tekstovyy-blok:after {
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    width: 1px;
    height: 100%;
    background: rgba(255,255,255,0.5);
}
.field--name-field-tekstovyy-blok > div {
    width: 535px;
    margin-bottom: 100px;
}
.field--name-field-tekstovyy-blok > div img {
    max-width: 100%;
    height: auto;
}
.field--name-field-tekstovyy-blok > div:nth-child(2n) {
    margin-top: 100px;
}
.field--name-field-tekstovyy-blok > div p:first-child {
    margin-bottom: 15px;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.1;
    text-transform: uppercase;
}
.field--name-field-tekstovyy-blok > div p:nth-child(2) {
    margin-bottom: 25px;
}
.field--name-field-tekstovyy-blok > div p:last-child {
    margin: 0px;
}
.field--name-field-tekstovyy-blok > div:last-child {
    margin-bottom: 0px;
}
.slick-arrow {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    padding: 0px;
    border: 1px solid #00ACD4;
    border-radius: 50%;
    bottom: 0px;
    left: 100px;
    z-index: 10;
    background: none;
    transition: all 0.2s ease;
}
.slick-arrow.slick-next {
    left: auto;
    right: 100px;
}
.slick-arrow:hover {
    background: #00ACD4;
}
.slick-arrow:hover svg path {
    fill: #fff;
}
.field--name-field-galereya {
    padding-bottom: 90px;
}
.field--name-field-galereya img {
    max-width: 100%;
    height: auto;
}
.field--name-field-galereya .field__item a {
    display: block;
    position: relative;
}
.field--name-field-galereya .field__item a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0, 172, 212, 0.7);
    transition: all 0.2s ease;
}
.field--name-field-galereya .field__item a:hover:after {
    background: none;
}
#block-hockey-kontaktyzagolovok .field {
    display: flex;
    justify-content: space-between;
}
#block-hockey-kontaktyzagolovok .field h2 {
    text-align: left;
}
#block-hockey-kontaktyzagolovok .field p {
    width: 535px;
}
#block-hockey-kontaktyzagolovok .field:after {
    display: none;
}
.form-control {
    padding: 12px;
    border-radius: 0px;
    border: 0px;
    border-bottom: 1px solid rgba(0, 172, 212, 0.3);
    outline: none;
    box-shadow: unset;
    color: #fff;
    font-size: 16px;
    background: none;
}
.form-control:focus {
    background: none;
    outline: none;
    box-shadow: unset;
    color: #fff;
}
#contact form {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contact .js-form-item {
    width: 535px;
    margin-bottom: 30px !important;
}
#contact .form-actions {
    width: 535px;
    margin-left: auto;
}
#contact .btn-primary {
    margin: 0px;
}
#contact .form-type-webform-markup {
    position: absolute;
    bottom: 45px;
    right: -20px;
    width: 330px;
}
#footer-blocks {
    width: 100%;
    margin-top: 140px;
    background: #00ACD4;
    padding: 40px 0px;
}
#footer-blocks .navbar-nav {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}
#footer-blocks .navbar-nav .nav-link {
    padding: 0px;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    transition: all 0.2s ease;
}
#footer-blocks .navbar-nav li {
    margin-right: 40px;
}
#footer-blocks .navbar-nav .nav-link:before {
    display: inline;
    content: '/ ';
    color: #fff;
}
#footer-blocks .navbar-nav .nav-link:hover {
    color: #000;
}
#footer-blocks .navbar-nav .nav-link:hover:before {
    color: #000;
}
#block-hockey-kontaktyvnizu p {
    margin: 0px
}
#block-hockey-kontaktyvnizu p a {
    color: #fff;
    font-size: 43px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
}
.toast {
    background: #000;
    color: #fff;
}
#footer p {
    text-align: center;
    padding: 13px 0px;
    margin: 0px;
}
body .ui-widget-overlay {
    background: #000;
    opacity: 0.7;
}
body .ui-dialog {
	font-family: 'Manrope', sans-serif;
}
body .ui-widget.ui-widget-content {
	background: #FFFFFF;
	border: 1px solid #000;
	box-shadow: unset;
	border-radius: 0px;
	padding: 0px;
	z-index: 2000 !important;
}
body .ui-dialog .form-actions {
	text-align: center;
	margin: 0px !important;
	position: relative !important;
}
body .ui-dialog-title {
	display: none;
}
body .ui-dialog .ui-dialog-titlebar {
    padding: 0px;
    position: relative;
    border: 0px;
    background: none;
}
body .ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
	cursor: pointer;
	top: 25px;
	right: 25px;
	margin: 0px;
	border-radius: 0px;
	border: 0px;
	background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_424_3514)"><path d="M19 6.41L17.59 5L12 10.59L6.41 5L5 6.41L10.59 12L5 17.59L6.41 19L12 13.41L17.59 19L19 17.59L13.41 12L19 6.41Z" fill="black"/></g><defs><clipPath id="clip0_424_3514"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') center center no-repeat;
	width: 24px;
	height: 24px;
	z-index: 1000;
}
body .ui-dialog .ui-dialog-titlebar-close span {
	display: none !important;
}
body .ui-dialog .ui-dialog-content,
#drupal-modal {
	padding: 70px 60px;
}
.ui-dialog .form-control {
    border-color: #000;
    color: #000;
}
.ui-dialog .form-control:focus {
    color: #000;
}
.ui-dialog .form-control::placeholder {
    color: #000;
    opacity: 1;
}
.ui-dialog .form-type-webform-markup {
    margin-bottom: 30px !important;
}
#thanks {
    padding: 50px 0px;
    color: #000;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    text-transform: uppercase;
}
ul.slick-dots,
ul.slick-dots li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
ul.slick-dots {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 25px;
}
ul.slick-dots li {
    margin: 0px 5px;
}
ul.slick-dots li button{
    width: 5px;
    height: 5px;
    border: 0px;
    border-radius: 50%;
    padding: 0px;
    background: #fff;
    cursor: pointer;
    overflow: hidden;
    text-indent: -1000px;
}
ul.slick-dots li.slick-active button {
    background: #00ACD4;
}
.zoom-pic {
    overflow: hidden;
}
.zoom-pic img {
    transition: all 0.2s ease;
}
.field--name-field-tekstovyy-blok > div:hover .zoom-pic img {
    transform: scale(1.06);
}